AfterDawn | News | Guides | Software downloads | Tech Support | Forums | HIGH.FI
AfterDawn

Version history for YamiPod for Linux

<<Back to software description

Changes for v1.7 - v1.8

  • [ADD] better support for new iPods (nano and classic)
  • [ADD] support for iTunes 8.x
  • [ADD] video can be added to iPod



Changes for v1.6 - v1.7

  • [ADD] support for new iPods (nano and classic)
  • [ADD] support for iTunes 7.5



Changes for v1.5 - v1.6

  • [FIX] iTunes length at the end error
  • [FIX] application quitted after unexpectedly in some situations



Changes for v1.4 - v1.5

  • [FIX] iTunes 7.3 compatibility
  • [FIX] Simplified translation (Thanks Yiqiang Shen)



Changes for v1.0.3 - v1.2

  • [ADD] Arabic translation (Thanks Moatasim Alasalmi!)
  • [FIX] bug with 2G nanos rebooting
  • [FIX] iTunes 7.1 compatibility



Changes for v1.0.2 - v1.0.3

  • [ADD] Arabic translation (Thanks Moatasim Alasalmi!)
  • [FIX] bug with 2G nanos rebooting
  • [FIX] iTunes 7.1 compatibility



Changes for v1.0.2 Beta 2 - v1.0.2

  • [ADD] Snarl support (http://www.fullphat.net/)
  • [ADD] Traditional Chinese translation
  • [ADD] Japanse translation
  • [FIX] wrong initial header (iPod shuffle only)
  • [FIX] Korean translation
  • [FIX] mac: df error
  • [FIX] Quicktime isn't mandatory to play iPod content under Windows
  • [FIX] various last.fm fixes



Changes for v1.0.2 Beta 1 - v1.0.2 Beta 2

  • [ADD] Traditional Chinese translation
  • [ADD] Japanse translation
  • [FIX] Wrong initial header (iPod shuffle only)
  • [FIX] Korean translation
  • [FIX] last.fm not all variables set error



Changes for v1.0.1 - v1.0.2 Beta 1

  • [ADD] Traditional Chinese translation
  • [ADD] Japanse translation
  • [FIX] Korean translation
  • [FIX] Quicktime isn't mandatory to play iPod content under Windows
  • [FIX] Last.fm not all variables set error



<<Back to software description

Latest user reviews